Which JBOSS EAP version supports JDK 11?

Latest response

We are planning to upgrade our application to JDK 11. And we trying to analyse the the impact on application. So starting from Jboss I would like to know which version would support JDK 11 and if not how can we make jboss compatible with JDK 11 ?

Responses

https://access.redhat.com/solutions/2953361

Close

Welcome! Check out the Getting Started with Red Hat page for quick tours and guides for common tasks.